package ru.yandex.autotests.direct.web.data.statistic;

/**
 * @author Roman Kuhta (kuhtich@yandex-team.ru)
 */
public enum PositionType {
    ALL(""),
    SPECIAL_PLACE("prime"),
    RIGHT_COL("right_col");

    PositionType(String value) {
        this.value = value;
    }

    private String value;

    public String getValue() {
        return value;
    }
}
